.fullWidth{max-width:100%;}
#Header {position: absolute;}
.imageBG{background:#ccc;background:url(../img/background.jpg) no-repeat;background-size:cover;background-position:center;min-height:50vh;padding:5vh 0 30px 0;}
#hero-block{max-width:42rem;margin:0 auto;text-align:center;color:#fff;}
#hero-block img{margin:0 1rem -.5rem;vertical-align:baseline;}
.asterisks{font-family:DOTMATRIXTSTAR;font-size:1.2rem;letter-spacing:1px;text-align: center; margin-bottom: 10px;}
.heroVideo{position:absolute;background-size:100% 100%;background-color:#333333;top:0;left:50%;margin-left:-50%;min-width:100%;width:auto;height:auto;-webkit-transition:.5s linear opacity;-moz-transition:.5s linear opacity;transition:.5s linear opacity;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;}
.imageBG:focus{outline:0;}
.imageBG1:focus{outline:0;}
.imageBG span{width:100%;position:absolute;background:url("../img/play-btn.png") no-repeat;background-position:50% 50%;background-size:50%;min-height:50vh;margin-top:-25vh;}
.imageBG1{background:#ccc;background:url("../img/jumbotron109827.jpg") no-repeat;background-size:cover;background-position:center;min-height:30vh;padding:25vh 0 30px 0;cursor:pointer;}
.imageBG1 span{width:100%;position:absolute;background:url("../img/play-btn.png") no-repeat;background-position:50% 50%;background-size:50%;min-height:30vh;margin-top:-25vh;}
.imageBG h1{color:white;font-weight:800;text-transform:uppercase;font-size:4rem;line-height:1.1;margin:2rem;}
.blackBackground{color:#fff;background-color:#000;padding-bottom:30px;position:relative;}
.greyBackground{color:#fff;background-color:#333;padding-bottom:30px;position:relative;}
.DgreyBackground{color:#fff;background-color:#222;padding-bottom:30px;position:relative;}
.sticky.is-anchored{z-index:301;}
.greyBG{background:#f0f0f0;margin-bottom:40px;}
.videoTab{padding-top:0px;}
.tabs{background:none;border:none;}
.tabs-title{float:left;min-width:199px;text-align:center;}
h2{text-align:center;color:#fff;text-transform:uppercase;font-weight:800;font-size:2.2em;line-height:0.9;margin-bottom:10px;}
.mainText{padding:25px 0px;text-align: center;}
.introS{text-align: center; margin-top: 1rem; margin-bottom: 1rem;}
.restForm{width:100%;float:left;padding-top:1rem;}
.desc{display:none;}
#newdiv1{display:none;}
ul.share-buttons{list-style:none;padding:0;margin-left:5px;}
ul.share-buttons li{display:inline;margin-right:10px;}
ul.share-buttons li:h{display:inline;margin-right:10px;}
ul.share-buttons .sr-only{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);padding:0;border:0;height:1px;width:1px;overflow:hidden;}
.callForm{background-color:#333;padding:25px;}
.callForm .button{background:#000;width:100%;text-align:center;font-size:20px;text-transform:uppercase;font-weight:900;}
.callForm .button:hover{background-color:#f16e22;}
.redClass{border:1px solid red !important;background-color:#ffe6e9;}
.button:hover, .button:focus{background-color:#44841A;}
.workerScore{font-style:italic;}
.projectCards{padding:1rem 1rem;background:#f1f1f1;border-top:3px solid rgba(170,170,170,.5);margin-top:2rem;}
.legal{padding-top:20px;}
.orbit-container{padding:0rem 1rem;}
.docs-example-orbit-slide{font-size:1.1em;}
.more-info{display:none;}
.readMore a{color:#fff;text-decoration:underline;font-weight:bold;}
.tiny p{width:95%;}
label.image-radio.Morrisons.image-radio-checked img{filter:brightness(1.5);}
body.is-reveal-open{overflow:scroll;}
ul.share-buttons{list-style:none;padding:0;margin-left:5px;}
ul.share-buttons li{display:inline;margin-right:10px;}
ul.share-buttons li:h{display:inline;margin-right:10px;}
ul.share-buttons .sr-only{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);padding:0;border:0;height:1px;width:1px;overflow:hidden;}
hr{display:block;margin-top:0.5em;margin-bottom:0.5em;margin-left:auto;margin-right:auto;border-style:solid;border:2px solid #cacaca;}
table td + td{border-left:2px dashed grey;}
td{min-width:120px;max-width:130px;text-align:center;}
tr.info th{padding:0.1rem 0.625rem 0.2rem;}
th{min-width:120px;max-width:165px;text-align:center!important;vertical-align:bottom;}
table{border:none;border-spacing:0px;border-collapse:separate;}
table thead{background:#ffffff;}
.pointerTotal{width:40px;height:40px;position:relative;margin:auto;padding:8px 0 0 4px;color:#ffffff;font-weight:700;border-radius:50%;}
.pointer{width:60%;height:40px;position:relative;margin:auto;padding:8px 0 0 0px;color:#ffffff;font-weight:700;}
.pointer:before{content:"";position:absolute;right:-20px;bottom:0;width:0;height:0;border-top:20px solid transparent;border-bottom:20px solid transparent;}
.pointer1{background:#610337;}

.pointer2{background:#ce142c;}

.pointer3{background:#ed7401;}

.pointer4{background:#f69d25;}

.pointer5{background:#fdc500;}

.pointer6{width:85%;height:40px;position:relative;background:#000000;margin:auto;padding:8px 0 0 10px;color:#ffffff;font-weight:700;font-size:14px;}
.pointer6 a{color:#ffffff;}
.pointer6:before{content:"";position:absolute;right:-20px;bottom:0;width:0;height:0;border-left:20px solid #000000;border-top:20px solid transparent;border-bottom:20px solid transparent;}
.scorecardkey{padding:0px 10px 10px 10px;}
.row.scorecardexplain{border:dashed #cacaca;padding:30px 10px 10px 10px;margin-bottom:20px;}
.warningLogo{display:block;margin-left:auto;margin-right:auto;}
.arrow{padding:0px;}
.arrow img{width:100%;}
.righttxt{text-align:right;}
.arrow-right{width:0;height:0;border-top:60px solid transparent;border-bottom:60px solid transparent;border-left:60px solid black;}
.key1, .key2, .key3, .key4, .key5, .key6, .key7, .key8{font-size:1em;vertical-align:text-top;height:40px;padding:8px 0px;color:#ffffff;font-weight:500;text-align:center;}
.key1{background:#610337;}
.key2{background:#ce142c;}
.key3{background:#ed7401;}
.key4{background:#f69d25;}
.key5{background:#fdc500;}
.key6{background:#7ab92a;}
.key7{background:#009b3f;}
.key8{background:#007a31;}
.formCTA{margin-left:0;list-style-type:none;margin-bottom:0rem;}

a.help, a.help2, a.help3{color:#fff;}
a.help:hover, a.help2:hover, a.help3:hover{color:#fff;}
.help2text, .helptext, .help3text{color:#fff;display:none;}
.nopad{padding-left:0 !important;padding-right:0 !important;}
.image-checkbox{cursor:pointer;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:4px solid transparent;margin-bottom:0;outline:0;}
.image-checkbox input[type="checkbox"]{display:none;}
.image-checkbox-checked{border-color:#4783B0;}
.image-checkbox .fa{position:absolute;color:#4A79A3;background-color:#fff;padding:10px;top:0;right:0;}
.image-checkbox-checked .fa{display:block !important;}
.hidden{display:none!important;}
label{position:relative;}
.image-radio{cursor:pointer;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:4px solid transparent;margin-bottom:0;outline:0;outline:0;background-color:#fff;border-radius:10px;border:1px solid #ccc;padding:5px;margin:10px 30px;}
.image-radio input[type="radio"]{display:none;}
.image-radio-checked{border-color:#000000;background-color:#000000;}
.image-radio .glyphicon{position:absolute;color:#4A79A3;background-color:#fff;padding:10px;top:0;right:0;}
.image-radio-checked .glyphicon{display:block !important;}
.switch-field input{position:absolute;clip:rect(0, 0, 0, 0);height:1px;width:1px;border:0;overflow:hidden;color:#000;}
.switch-field label{background-color:#44841A;display:inline-block;float:left!important;padding:10px 0px;cursor:pointer;border:1px solid #b8bbb5;margin:0 7px 0 0;text-align:center;max-width:40%;}
.switch-field label:hover{cursor:pointer;}
.switch-field input:checked + label{background-color:#000;-webkit-box-shadow:none;box-shadow:none;}
a.toggle{background-color:#ddd;width:60px;height:40px;display:inline-block;padding:10px 15px;text-align:center;margin:5px;color:#000;text-decoration:none;}
a.toggle:hover{background-color:#ccc;}
a.toggle.active{background-color:#000;color:#fff;}
#post-contact-checkbox, #email-contact-checkbox, #telephone-contact-checkbox, #sms-contact-checkbox,{padding-bottom:10px;}
select{color:#666;}
.tableImage{cursor:pointer;}
@media screen and (max-width:63.9375em){.tabs-title{float:none;}
}
@media screen and (max-width:39.9375em){.imageBG{background-size:cover;background-position:center;min-height:50vh;padding:20px 0 10px 0;}
.imageBG h1{color:white;font-weight:800;text-transform:uppercase;font-size:2rem;line-height:1.1;margin:2rem;}
.asterisks{letter-spacing:0;font-size:1rem;margin-bottom: 10px;}
#hero-block img{width:60px;}
.key1, .key2, .key3, .key4, .key5, .key6, .key7, .key8{font-size:0.8em;padding:2px 0px;}
.reveal{height:auto;min-height:auto;}
.imageBG span{min-height:30vh;}
table{font-size:0.8em;}
th{min-width:unset;max-width:16.66666%;font-size:0.8em}
th:first-child{min-width:80px;}
td{min-width:unset;max-width:unset;}
.tableImage{display:none;}
.pointer{width:100%;padding:8px 0 0 0px;}
.pointer:before{display:none;}
.pointerTotal{width:35px;height:35px;padding:8px 0 0 0px;}
.rotate{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);height:60px;}
}

.data-one,
.data-two,
.data-three {
  /*float: left;*/
  display: inline;
}

.circliful {
    position: relative; 
}

.circle-text, .circle-info, .circle-text-half, .circle-info-half {
    width: 100%;
    position: absolute;
    text-align: center;
    display: inline-block;
}

.circle-info {
  color: #999;
}

.circliful .fa {
  margin: -10px 3px 0 3px;
  position: relative;
  bottom: 4px;
}

.circles {
  overflow: hidden;
}

.accordion-title {
    height:80px;
    line-height: 1.5;
    font-size: 1rem;
    color: #000;
}

/***** Form color *****/


/***** Share buttons *****/

.share {
    padding-top: 20px;
    text-align: center;
}

.sharetext a {
    color:#000000;
}

.social {
  margin-right: .25rem;
  font-size: 1em !important;
}

.social.facebook {
  background-color: #3b5998;
  color: #fefefe;
  font-size: 1em !important;
  font-weight: 900;
}

.social.facebook:hover, .social.facebook:focus {
  background-color: #2f477a;
  color: #fefefe;
}

.social.twitter {
  background-color: #55acee;
  color: #fefefe;
  font-size: 1em !important;
  font-weight: 900;
}

.social.twitter:hover, .social.twitter:focus {
  background-color: #1a8fe8;
  color: #fefefe;
}

.aldiAD {
 width:85%;
}

.aldiADTweet {
 width:65%;
}

.tweetBox {
 /*border: 2px solid #1DA1F2;*/
 margin-left:10%;
 margin-right:10%;
 width:80%;
 padding:1em;
 font-size: 0.9em;
}

.desc p {
  font-size: 1em;
  text-align: center;
  padding: 0 2em;
}

ul.orbit-container:focus {
    outline: none;
}
